<!DOCTYPE html>
<!--
  NOTE: comments are useful for proper documentation and allow
  us developer to undestand written code better.
    -->
<!-- NOTE: <html> tag - tells the brower to read the contents of the file as HTML -->
<html lang="en">
  <!-- NOTE: <head> tag - contains the details of the HTML files that is not visible in the browser. -->
  <head>
    <!-- NOTE: "utf-98" is a common character for encoding for WWW. -->
    <meta charset="UTF-8" />
    <!--
      NOTE: allow us to have responsive web page.
      NOTE: it can be view on diefferent devices (mobile, tablet, pc).
      -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- NOTE: <title> tag - sets the tile of the tab shown in the browser. -->
    <title>HTMl Introduction</title>
  </head>
  <!-- NOTE: <body> tag - contains the actual content of the HTML file that we are visible in the browser. -->
  <body>
    <!--
      NOTE:a web page adheres to what is called a "document flow".
      NOTE: this determins how and element is to be presented.
      NOTE: Block element will cause a line break and occupy the full width of the web page.
      NOTE: Inline element this will not cause a line break and will only take the space needed.
     -->
    <!-- NOTE: Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- <h2>Zuitt Coding Bootcamp</h2>
    <h3>Zuitt Coding Bootcamp</h3>
    <h4>Zuitt Coding Bootcamp</h4>
    <h5>Zuitt Coding Bootcamp</h5>
    <h6>Zuitt Coding Bootcamp</h6> -->

    <!-- NOTE: Creates a smaller heading text. -->
    <h3>Gabriel Dumaug</h3>

    <!-- NOTE: adds a horizontal rule element. -->
    <!-- NOTE: single/self closing tag. -->
    <hr />

    <!-- NOTE: Create paragraph text. -->
    <p>
      <!--
        NOTE: em tag- creates an emphasis on text (italic).
        NOTE: em tag- is an inline element.
        NOTE: strong tag - creates imprtance on text.
        NOTE: br tag - creats a line break between text.
      -->

      Welcome to <em>Zuitt!</em> <br />In this online bootcamp course, you will
      learn a lot of things. Let's enumerate all the things that will make you a
      <strong> full-stack web developer</strong>.
    </p>

    <!--
      NOTE: ul tag -Crteate an unodered list (bullet point).
      NOTE: li tag - creates a list of items.
      NOTE: ol tag- createas an ordered list (number point).
    -->
    <ul>
      <li>Languages</li>
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Framework & Libraries</li>
      <ol>
        <li>Bootstrap</li>
        <li>Express.JS</li>
        <li>React.JS</li>
      </ol>
      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>GitLab</li>
        <li>Sublime Text 3</li>
        <li>Postman</li>
        <li>Others</li>
        <ul>
          <li>MongoDB</li>
          <li>Robo 3T</li>
        </ul>
      </ol>
    </ul>

    <!-- NOTE: Closing Paragraph -->
    <p>
      There is a lot to learn in this bootcamp. It may look overwhelming at the
      beginning, but it;s all worth it when you graduate!
    </p>
  </body>
</html>
